keystate_ds_retract_task.h File Reference

Go to the source code of this file.

## Functions

task_type * | keystate_ds_retract_task (engine_type *engine, char const *owner)

## Function Documentation

## keystate_ds_retract_task()

task_type * keystate_ds_retract_task | ( | engine_type * | engine,
|  | char const * | owner
| ) |  |

extern

Definition at line 51 of file keystate_ds_retract_task.c.